Loading...
Searching...
No Matches
route_info Struct Reference
Collaboration diagram for route_info:
[legend]

## Data Fields

SEXP_t * | ip_dst_ent
char | ip_dst [INET6_ADDRSTRLEN+1]
char | ip_gw [INET6_ADDRSTRLEN+1]
char * | rt_flags [RT_FLAGS_MAX+1]
char | if_name [IF_NAME_MAXLEN+1]
int | ip_version

The documentation for this struct was generated from the following file:

- routingtable_probe.c